【追記あり】Welcart v1.9.5 以降でのペイデザインで決済エラーが発生する不具合について

【ペイデザイン】をご利用のクレジット決済およびコンビニ決済で、Welcart v1.9.5 以降にバージョンアップされたサイトにて、長い商品名がカートに入っている場合に決済エラーになる不具合が発生しています。
Development Version にて修正が完了していますので、Development Version にアップデートしてご利用ください。

2017/12/25 更新

Welcart1.9.7にてWelcart v1.9.5 以降での【ペイデザイン】で決済エラーが発生する不具合の修正が加わりました。
Welcart1.9.7に更新して利用してください。